@media screen and (max-width: 767px) {
  .is-pc {
    display: none !important;
  }
}
@media screen and (min-width: 1100px) {
  .is-sp {
    display: none !important;
  }
}
@media screen and (max-width: 1099.5px) and (min-width: 768px) {
  .is-sp {
    display: none !important;
  }
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  padding: 0;
  margin: 0;
  color: #333333;
}

body {
  overflow-x: hidden;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: normal;
  letter-spacing: normal;
  color: #333333;
  -webkit-font-smoothing: antialiased;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
  }
}

img {
  vertical-align: middle;
  max-width: 100%;
  width: 100%;
  height: auto;
  line-height: 1;
}

ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul,
ol {
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/*========================
common
========================*/
.inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media screen and (max-width: 767px) {
  .inner {
    padding: 0 16px;
  }
}

.section {
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  .section {
    padding: 60px 0;
  }
}

.section-title {
  font-family: "Zen Maru Gothic", serif;
  font-weight: bold;
  color: #009CC1;
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 56px;
}
.--s46 .section-title div {
  padding: 0 52px;
}
@media screen and (max-width: 767px) {
  .section-title {
    font-size: 24px;
    margin-bottom: 32px;
    line-height: 1.3;
  }
}
.section-title div {
  display: inline-block;
  position: relative;
  padding: 0 63px;
}
@media screen and (max-width: 767px) {
  .section-title div {
    text-align: center;
  }
}
.section-title div::before, .section-title div::after {
  content: "";
  background: url(../img/dot.png) no-repeat center center/contain;
  position: absolute;
  width: 47px;
  height: 22px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.section-title div::before {
  left: 0;
}
.section-title div::after {
  right: 0;
}

.cta {
  padding: 40px 0 46px;
  text-align: center;
}
.point .cta {
  background-image: url(../img/illust-flower.png), url(../img/illust-flower.png);
  background-size: 98px;
  background-repeat: no-repeat;
  background-position: 15% 70%, 85% 30%;
}
@media screen and (max-width: 767px) {
  .point .cta {
    background-size: 50px;
    background-position: 0% 10%, 100% 90%;
  }
}
.cta .cta_text {
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .cta .cta_text {
    font-size: 18px;
  }
}
.cta .cta_text span {
  color: #00BDA6;
}

.btn {
  background: #F90;
  -webkit-box-shadow: 0px 6px 0px 0px #D67200;
          box-shadow: 0px 6px 0px 0px #D67200;
  color: white;
  display: inline-block;
  font-size: 32px;
  font-weight: bold;
  padding: 12px 94px 16px 56px;
  position: relative;
  border-radius: 200px;
}
@media screen and (max-width: 767px) {
  .btn {
    font-size: 24px;
    padding: 12px 74px 16px 36px;
  }
}
.btn:hover {
  -webkit-box-shadow: 0px 0px 0px 0px #D67200;
          box-shadow: 0px 0px 0px 0px #D67200;
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
}
.btn::before {
  content: "";
  background: url(../img/btn-arrow.png) no-repeat center center/contain;
  position: absolute;
  width: 39px;
  height: 39px;
  right: 19px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.small {
  font-size: 0.8em;
}

.subject-icon {
  width: 100px;
  height: 100px;
  top: 40px;
  right: 40px;
  position: absolute;
}
@media screen and (max-width: 767px) {
  .subject-icon {
    width: 60px;
    height: 60px;
    top: 20px;
    right: 20px;
  }
}
.subject-icon.--2 {
  right: 160px;
}
@media screen and (max-width: 767px) {
  .subject-icon.--2 {
    right: 90px;
  }
}
.subject-icon.--senchaku {
  background: url(../img/senchaku.png) no-repeat center center/contain;
  width: 135px;
  height: 135px;
  top: 22px;
}
@media screen and (max-width: 767px) {
  .subject-icon.--senchaku {
    right: 10px;
    width: 75px;
    height: 75px;
    top: 91px;
  }
}
.subject-icon.--senchaku2 {
  right: 40px;
}
@media screen and (max-width: 767px) {
  .subject-icon.--senchaku2 {
    right: 10px;
    width: 75px;
    height: 75px;
    top: 12px;
  }
}
.subject-icon.--five {
  background: url(../img/five-subject.png) no-repeat center center/contain;
}
.subject-icon.--english {
  background: url(../img/english.png) no-repeat center center/contain;
}
.subject-icon.--math {
  background: url(../img/math.png) no-repeat center center/contain;
}
.subject-icon.--sansuu {
  background: url(../img/sansuu.png) no-repeat center center/contain;
}
.subject-icon.--science {
  background: url(../img/science.png) no-repeat center center/contain;
}
.subject-icon.--social {
  background: url(../img/social.png) no-repeat center center/contain;
}
.subject-icon.--japanese {
  background: url(../img/japanese.png) no-repeat center center/contain;
}

/*========================
point
========================*/
.point {
  background: #fff;
  padding-top: 0;
}
.point h2 {
  margin-bottom: 0;
}

.point__item {
  background: white;
  padding: 50px 40px 40px;
}
@media screen and (max-width: 767px) {
  .point__item {
    padding: 24px 20px;
  }
}
.point__item.--enshu {
  border-color: #C49CDC;
  margin-top: 40px;
}
.point__item.--enshu .head {
  color: #C49CDC;
  border-color: #C49CDC;
}
.point__item.--enshu .head::before {
  background: url(../img/enshu.png) no-repeat center center/contain;
}
.point__item.--live .head {
  color: #FFA6A6;
  border-color: #FFA6A6;
}
.point__item.--live .head::before {
  background: url(../img/live.png) no-repeat center center/contain;
}
.point__item .head {
  font-size: 32px;
  font-weight: bold;
  border-bottom: 2px dashed;
  padding-left: 70px;
  padding-bottom: 16px;
  margin-left: 47px;
  position: relative;
  margin-bottom: 27px;
}
@media screen and (max-width: 767px) {
  .point__item .head {
    font-size: 18px;
    padding-bottom: 8px;
    padding-left: 34px;
    margin-left: 40px;
  }
}
.point__item .head::before {
  content: "";
  position: absolute;
  width: 94px;
  height: 94px;
  left: -47px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .point__item .head::before {
    width: 70px;
    height: 70px;
  }
}
.point__item .body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 35px;
}
@media screen and (max-width: 767px) {
  .point__item .body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
  }
}
.point__item .body .img {
  max-width: 410px;
  width: 100%;
}
@media screen and (max-width: 1099.5px) and (min-width: 768px) {
  .point__item .body .img {
    max-width: 300px;
  }
}
.point__item .body .img img {
  border-radius: 10px;
}
.point__item .body p {
  width: calc(100% - 410px);
}
@media screen and (max-width: 1099.5px) and (min-width: 768px) {
  .point__item .body p {
    width: calc(100% - 310px);
  }
}
@media screen and (max-width: 767px) {
  .point__item .body p {
    width: 100%;
  }
}

/*========================
course-anchor
========================*/
.course-anchor {
  background: #EEFFF0;
}

.course-anchor__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 45px;
  max-width: 800px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .course-anchor__wrap {
    gap: 24px 16px;
  }
}
.course-anchor__wrap a {
  color: white;
  font-size: 24px;
  font-weight: bold;
  width: 230px;
  text-align: center;
  padding: 12px;
  padding-right: 40px;
  border-radius: 40px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .course-anchor__wrap a {
    text-align: center;
    padding: 9px;
    font-size: 20px;
    padding-right: 26px;
    width: calc(50% - 8px);
  }
}
.course-anchor__wrap a:hover {
  -webkit-transform: translateY(8px);
          transform: translateY(8px);
}
.course-anchor__wrap a::before {
  content: "";
  background: url(../img/down.png) no-repeat center center/contain;
  position: absolute;
  width: 21px;
  height: 13px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 24px;
}
@media screen and (max-width: 767px) {
  .course-anchor__wrap a::before {
    right: 12px;
    width: 15px;
    height: 9px;
  }
}
.course-anchor__wrap a.--c12 {
  background: #5AD5F0;
  -webkit-box-shadow: 0px 8px 0px 0px #35B5D2;
          box-shadow: 0px 8px 0px 0px #35B5D2;
}
.course-anchor__wrap a.--c12:hover {
  -webkit-box-shadow: 0px 0px 0px 0px #35B5D2;
          box-shadow: 0px 0px 0px 0px #35B5D2;
}
.course-anchor__wrap a.--c3 {
  background: #11C2E9;
  -webkit-box-shadow: 0px 8px 0px 0px #00A0C4;
          box-shadow: 0px 8px 0px 0px #00A0C4;
}
.course-anchor__wrap a.--c3:hover {
  -webkit-box-shadow: 0px 0px 0px 0px #00A0C4;
          box-shadow: 0px 0px 0px 0px #00A0C4;
}
.course-anchor__wrap a.--s {
  background: #44D8C7;
  -webkit-box-shadow: 0px 8px 0px 0px #21B3A2;
          box-shadow: 0px 8px 0px 0px #21B3A2;
}
.course-anchor__wrap a.--s:hover {
  -webkit-box-shadow: 0px 0px 0px 0px #21B3A2;
          box-shadow: 0px 0px 0px 0px #21B3A2;
}
.course-anchor__wrap a.--k {
  background: #63A9E9;
  -webkit-box-shadow: 0px 8px 0px 0px #3286D2;
          box-shadow: 0px 8px 0px 0px #3286D2;
}
.course-anchor__wrap a.--k:hover {
  -webkit-box-shadow: 0px 0px 0px 0px #3286D2;
          box-shadow: 0px 0px 0px 0px #3286D2;
}
.course-anchor__wrap a.--op {
  background: #70CB60;
  -webkit-box-shadow: 0px 8px 0px 0px #4EA43F;
          box-shadow: 0px 8px 0px 0px #4EA43F;
}
.course-anchor__wrap a.--op:hover {
  -webkit-box-shadow: 0px 0px 0px 0px #4EA43F;
          box-shadow: 0px 0px 0px 0px #4EA43F;
}

/*========================
course
========================*/
.course {
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .course {
    padding-bottom: 20px;
  }
}
.course.--c12 {
  background: #E2FAFF;
}
.course.--c3 {
  background: #D5F4FD;
}
.course.--s56 {
  background: #E9FDF7;
}
.course.--s46 {
  background: #D0F3EA;
}
.course.--k {
  background: #EEF7FF;
}
.course.--op {
  background: #EBFCE8;
}
.course .note {
  text-align: right;
  margin-top: 8px;
}
@media screen and (max-width: 767px) {
  .course .note {
    text-align: left;
  }
}
.course .note.--2 {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .course .note.--2 {
    text-align: right;
  }
}
@media screen and (max-width: 767px) {
  .course .note.--minus {
    margin-bottom: -30px;
  }
}

.subtitle {
  font-size: 24px;
  padding-left: 15px;
  margin-bottom: 16px;
}
.--c12 .subtitle {
  border-left: 7px solid #5AD5F0;
}
.--c3 .subtitle {
  border-left: 7px solid #11C2E9;
}
.--s .subtitle {
  border-left: 7px solid #44D8C7;
}
.--k .subtitle {
  border-left: 7px solid #63A9E9;
}
.--op .subtitle {
  border-left: 7px solid #70CB60;
}
@media screen and (max-width: 767px) {
  .subtitle {
    font-size: 20px;
  }
}

.subtitle--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 16px;
}
.subtitle--flex .legend {
  width: auto;
  max-height: 24px;
  margin-bottom: 16px;
}

.course__title {
  color: white;
  text-align: center;
  max-width: 343px;
  margin: 0 auto;
  font-size: 24px;
  padding: 8px;
  margin-bottom: 56px;
}
@media screen and (max-width: 767px) {
  .course__title {
    margin-bottom: 72px;
  }
}
.--c12 .course__title {
  background: #5AD5F0;
}
.--c3 .course__title {
  background: #11C2E9;
}
.--s .course__title {
  background: #44D8C7;
}
.--k .course__title {
  background: #63A9E9;
}
.--op .course__title {
  background: #70CB60;
}

.course__box {
  padding: 40px;
  background: white;
  border: 1px solid;
  border-radius: 10px;
  position: relative;
}
.course__box p {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .course__box p {
    font-size: 14px;
  }
}
.--c12 .course__box {
  border: 1px solid #5AD5F0;
}
.--c3 .course__box {
  border: 1px solid #11C2E9;
}
.--s .course__box {
  border: 1px solid #44D8C7;
}
.--k .course__box {
  border: 1px solid #63A9E9;
}
.--op .course__box {
  border: 1px solid #70CB60;
}
@media screen and (max-width: 767px) {
  .course__box {
    padding: 20px;
  }
}
.course__box:not(:first-child) {
  margin-top: 40px;
}
@media screen and (max-width: 1099.5px) and (min-width: 768px) {
  .course__box .balloon.--top {
    max-width: 270px;
  }
}
@media screen and (max-width: 767px) {
  .course__box .balloon.--top {
    margin-right: 72px;
  }
  .--s56 .course__box .balloon.--top {
    margin-right: 141px;
  }
}
.course__box .middle {
  font-size: 22px;
  -ms-flex-item-align: center;
      align-self: center;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .course__box .middle {
    -ms-flex-item-align: start;
        align-self: flex-start;
    font-size: 20px;
  }
}
.course__box .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .course__box .flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.course__box .course__item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.course__box .course__item p {
  margin-bottom: 16px;
}
@media screen and (max-width: 767px) {
  .course__box .course__item p {
    margin-top: 16px;
  }
}
.course__box .course__item.--2 {
  border-left: 1px dashed #00A9CE;
  padding-left: 30px;
  margin-left: 30px;
}
@media screen and (max-width: 767px) {
  .course__box .course__item.--2 {
    padding-left: 0;
    margin-left: 0;
    margin-top: 20px;
    padding-top: 20px;
    border-left: none;
    border-top: 1px dashed #00A9CE;
  }
}
.course__box .course__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  margin-bottom: 16px;
}
@media screen and (max-width: 767px) {
  .course__box .course__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .course__box .course__flex:first-child {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
@media screen and (max-width: 767px) {
  .course__box .course__flex.--nocolumn {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .course__box .course__flex.--nocolumn .middle {
    -ms-flex-item-align: center;
        align-self: center;
  }
}
.course__box .course__flex.--sb {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .course__box .course__flex.--sb:not(:first-child) {
    margin-top: 16px;
  }
}
@media screen and (max-width: 767px) {
  .course__box .course__flex.--reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-top: 0 !important;
  }
}
.course__box .course__flex p {
  width: calc(100% - 68px);
}
@media screen and (max-width: 767px) {
  .course__box .course__flex p {
    max-width: none;
    width: 100%;
  }
}
.course__box .course__flex p.--830 {
  max-width: 830px;
}
.course__box .course__flex .icon {
  width: 68px;
}
@media screen and (max-width: 767px) {
  .course__box .course__flex .icon {
    width: 60px;
  }
}
.course__box .course__flex .icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
}
@media screen and (max-width: 767px) {
  .course__box .course__flex .icons {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
.course__box .course__flex .subject-icon {
  position: inherit;
  width: 80px;
  height: 80px;
}
@media screen and (max-width: 767px) {
  .course__box .course__flex .subject-icon {
    width: 60px;
    height: 60px;
  }
}
.course__box .price {
  font-size: 40px;
  font-weight: bold;
  text-align: right;
  font-family: "Roboto", "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 767px) {
  .course__box .price {
    font-size: 32px;
  }
}
.course__box .price span {
  font-size: 32px;
}
@media screen and (max-width: 767px) {
  .course__box .price span {
    font-size: 24px;
  }
}
.course__box .price.--2 {
  line-height: 1.1;
}
.--c12 .course__box .price {
  color: #28B3D1;
}
.--c3 .course__box .price {
  color: #00A9CE;
}
.--s .course__box .price {
  color: #00BDA6;
}
.--k .course__box .price {
  color: #3D8BD2;
}
.--op .course__box .price {
  color: #61B452;
}
.course__box .price-multi .row {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 5px 0;
  padding: 5px 0;
}
@media screen and (max-width: 1099.5px) and (min-width: 768px) {
  .course__box .price-multi .row {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    margin-top: 8px;
  }
}
@media screen and (max-width: 767px) {
  .course__box .price-multi .row {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    margin-top: 8px;
  }
}
.course__box .price-multi .row.--2 {
  margin-top: 0;
}
@media screen and (max-width: 1099.5px) and (min-width: 768px) {
  .course__box .price-multi .row.--2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 8px;
  }
}
@media screen and (max-width: 767px) {
  .course__box .price-multi .row.--2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 8px;
  }
}
.course__box .price-multi .row::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  z-index: 1;
  width: 100%;
  border-bottom: dotted 1px #333333;
}
@media screen and (max-width: 1099.5px) and (min-width: 768px) {
  .course__box .price-multi .row::after {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .course__box .price-multi .row::after {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .course__box .price-multi .row .price {
    -ms-flex-item-align: end;
        align-self: flex-end;
    line-height: 1;
  }
}
.course__box .price-multi dt {
  margin: 0;
  padding: 0 10px 0 0;
  background-color: #ffffff;
  z-index: 2;
  text-align: left;
  font-size: 20px;
  font-weight: 500;
}
.course__box .price-multi dd {
  margin: 0;
  padding: 0 0 0 10px;
  background-color: #ffffff;
  z-index: 2;
  text-align: right;
}
.course__box .price-wrap {
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: bold;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}
@media screen and (max-width: 1099.5px) and (min-width: 768px) {
  .course__box .price-wrap {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
    -ms-flex-item-align: end;
        align-self: flex-end;
  }
}
@media screen and (max-width: 767px) {
  .course__box .price-wrap {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
    -ms-flex-item-align: end;
        align-self: flex-end;
  }
}
.course__box .price-wrap .before {
  color: #8A8A8A;
  font-size: 20px;
  position: relative;
}
.course__box .price-wrap .before::before {
  content: "";
  background: #8A8A8A;
  width: calc(100% - 1em);
  height: 1px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0;
}
.course__box .price-wrap .arrow {
  background: url(../img/arrow.png) no-repeat center center/contain;
  width: 18px;
  height: 7px;
}
.course__box .price-wrap .after {
  font-size: 40px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .course__box .price-wrap .after {
    font-size: 32px;
  }
}
.--c3 .course__box .price-wrap .after {
  color: #00A9CE;
}
.course__box .course__balloon {
  position: absolute;
  top: -110px;
  left: 0;
  background: white;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 20px;
  font-weight: 500;
  padding: 13px 32px;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .course__box .course__balloon {
    font-size: 15px;
    padding: 8px 15px;
    top: -60px;
  }
}
.course__box .course__balloon::before {
  content: "";
  background: url(../img/tuno2.png) no-repeat center center/contain;
  position: absolute;
  width: 33px;
  height: 21px;
  bottom: -17px;
  right: 50px;
}
@media screen and (max-width: 767px) {
  .course__box .course__balloon::before {
    width: 28px;
    right: inherit;
    left: 40px;
  }
}
.--c12 .course__box .course__balloon {
  color: #28B3D1;
}
.--c3 .course__box .course__balloon {
  color: #00A9CE;
}
.--s .course__box .course__balloon {
  color: #00BDA6;
}
.--k .course__box .course__balloon {
  color: #3D8BD2;
}
.--op .course__box .course__balloon {
  color: #61B452;
}
.course__box .recommend {
  position: absolute;
  max-width: 280px;
  top: 20px;
  right: 190px;
}
@media screen and (max-width: 1099.5px) and (min-width: 768px) {
  .course__box .recommend {
    right: 160px;
    max-width: 240px;
  }
}
@media screen and (max-width: 767px) {
  .course__box .recommend {
    width: 210px;
    right: inherit;
    left: 20px;
  }
}
.course__box .k-intro {
  margin: 40px 0;
}
@media screen and (max-width: 767px) {
  .course__box .k-intro {
    margin: 0 0 24px;
  }
}
.course__box .k-course .flex {
  gap: 70px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
.course__box .k-course .item {
  border-radius: 10px;
  border: 1px solid #63A9E9;
}
.course__box .k-course .item h5 {
  border-radius: 9px 9px 0 0;
  background: #63A9E9;
  color: white;
  font-size: 20px;
  font-weight: bold;
  padding: 10px 24px;
  margin: 0;
}
.course__box .k-course .item:nth-child(1) {
  max-width: 617px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .course__box .k-course .item:nth-child(1) {
    width: 100%;
  }
}
.course__box .k-course .body {
  padding: 16px 24px;
}
@media screen and (max-width: 767px) {
  .course__box .k-course .body {
    padding: 16px;
  }
}
.course__box .k-course .body .flex {
  margin-top: 16px;
  gap: 24px;
}
@media screen and (max-width: 767px) {
  .course__box .k-course .body .flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.course__box .k-course .text {
  font-size: 16px;
  font-weight: 500;
}
.course__box .k-course .text .small {
  font-weight: 400;
}
.course__box .k-course .item2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.course__box .k-course .item2:nth-child(1) {
  width: 270px;
}
.course__box .k-course .item2:nth-child(1) .img {
  margin: 8px 0;
}
.course__box .k-course .item2:nth-child(2) {
  padding-right: 37px;
  width: calc(100% - 240px - 24px);
}
@media screen and (max-width: 767px) {
  .course__box .k-course .item2:nth-child(2) {
    width: 100%;
  }
}
.course__box .k-course .item2:nth-child(2) .bg {
  padding-right: 38px;
}
.course__box .k-course .bg {
  border-radius: 10px;
  padding: 16px;
  background: #F6F6F6;
  position: relative;
  font-size: 15px;
}
@media screen and (max-width: 767px) {
  .course__box .k-course .bg {
    font-size: 14px;
  }
}
.course__box .k-course .icon {
  position: absolute;
  width: 70px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: -37px;
}
.course__box .k-course .coach {
  margin-top: 16px;
}
.course__box .k-course .coach .big {
  font-size: 17px;
  text-align: center;
  font-weight: bold;
}
.course__box .k-course .coach_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  margin-top: 10px;
}
.course__box .k-course .coach_content .img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 68px;
  height: 68px;
}
.course__box .k-course .coach_content p {
  font-size: 13px;
}
.course__box .k-price .img {
  max-width: 416px;
}
.course__box .k-flow {
  margin: 40px 0;
}
@media screen and (max-width: 767px) {
  .course__box .k-flow .img {
    max-width: 170px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1100px) {
  .course__box .k-flow .img img {
    width: auto;
    max-height: 100px;
  }
}
.course__box .op-intro {
  max-width: 834px;
}
.course__box .op-heading {
  font-size: 24px;
  font-weight: 500;
  padding-bottom: 13px;
  border-bottom: 1px solid #70CB60;
  margin: 24px 0;
}
@media screen and (max-width: 767px) {
  .course__box .op-heading {
    font-size: 20px;
  }
}
.course__box .op-course .coach {
  margin-top: 0;
}
.course__box .op-course .flex {
  gap: 24px;
}
.course__box .op-course .item2:nth-child(1) {
  width: 320px;
}
@media screen and (max-width: 767px) {
  .course__box .op-course .item2:nth-child(1) {
    width: 100%;
  }
}
.course__box .op-course .item2:nth-child(2) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  max-width: 670px;
  gap: 50px;
}
@media screen and (max-width: 767px) {
  .course__box .op-course .item2:nth-child(2) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
  }
}
.course__box .title {
  text-wrap: nowrap;
  margin: 16px 0;
}
@media screen and (max-width: 767px) {
  .course__box .title {
    text-wrap: wrap;
  }
}
.--s .course__box .head h5 {
  font-size: 20px;
  margin: 0;
  margin-bottom: 32px;
}
@media screen and (max-width: 767px) {
  .--s .course__box .head h5 {
    font-size: 18px;
  }
}
.--k .course__box .head {
  padding-right: 220px;
}
@media screen and (max-width: 767px) {
  .--k .course__box .head {
    padding-right: 0px;
  }
}
.--k .course__box .head .title {
  text-wrap: wrap;
}
.course__box .head .title-flex {
  gap: 16px;
}
@media screen and (max-width: 767px) {
  .course__box .head .title-flex {
    gap: 0;
  }
}
.course__box .head .title-flex p {
  padding-right: 130px;
  margin: 16px 0;
}
@media screen and (max-width: 767px) {
  .course__box .head .title-flex p {
    padding-right: 0;
    margin: 0 0 24px;
  }
}
.course__box .head .title-flex .icon {
  max-width: 68px;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .course__box .head .title-flex .icon {
    max-width: 58px;
  }
}
.course__box .head .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 16px;
}
@media screen and (max-width: 767px) {
  .course__box .head .wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.course__box .head .wrap .flex {
  gap: 14px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 767px) {
  .course__box .head .wrap .flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.course__box .head .wrap .flex p {
  width: calc(100% - 14px - 68px);
}
.course__box .head .wrap .icon {
  width: 68px;
}
.course__box .balloon {
  font-size: 18px;
  font-weight: 500;
  border-bottom: 1px solid #000;
  display: inline-block;
  padding-bottom: 6px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .course__box .balloon {
    font-size: 16px;
  }
}
.course__box .balloon::before {
  content: "";
  background: url(../img/tuno.png) no-repeat center center/contain;
  position: absolute;
  width: 17px;
  height: 10px;
  bottom: -9px;
  left: 90px;
}
.course__box .koma {
  font-size: 20px;
  display: inline-block;
  color: white;
  border-radius: 8px;
  padding: 2px 8px 4px;
  margin-left: 16px;
  -webkit-transform: translateY(-4px);
          transform: translateY(-4px);
}
@media screen and (max-width: 767px) {
  .course__box .koma {
    font-size: 16px;
    margin-left: 8px;
  }
}
.--c12 .course__box .koma {
  background: #5AD5F0;
}
.--c3 .course__box .koma {
  background: #11C2E9;
}
.--s .course__box .koma {
  background: #44D8C7;
}
.--k .course__box .koma {
  background: #63A9E9;
}
.--op .course__box .koma {
  background: #70CB60;
}
.course__box .title {
  font-size: 32px;
}
@media screen and (max-width: 767px) {
  .course__box .title {
    font-size: 26px;
    line-height: 1.3;
  }
}
.--c12 .course__box .title {
  color: #28B3D1;
}
.--c3 .course__box .title {
  color: #00A9CE;
}
.--s .course__box .title {
  color: #00BDA6;
}
.--k .course__box .title {
  color: #3D8BD2;
}
.--op .course__box .title {
  color: #61B452;
}
.course__box .title .small {
  display: block;
  font-size: 14px;
}
.course__box .detail {
  margin: 40px 0;
}
.course__box .detail .small {
  margin-top: 8px;
}
.course__box .detail .c3item {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .course__box .detail .c3item--schedule .img {
    width: 700px;
    max-width: none;
  }
}
.course__box .detail .c3item--price .img {
  width: auto;
  max-height: 219px;
  margin-top: -30px;
}
@media screen and (max-width: 767px) {
  .course__box .detail .c3item--price .img {
    max-height: none;
    margin-top: -3rem;
  }
}
.course__box .detail .sansuu-price .img {
  max-width: 416px;
}
.course__box .detail .sansuu-stracture .items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: 48px;
}
@media screen and (max-width: 767px) {
  .course__box .detail .sansuu-stracture .items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 32px;
  }
}
.course__box .detail .sansuu-stracture .item {
  background: #E9FDF7;
  border-radius: 8px;
  padding: 16px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .course__box .detail .sansuu-stracture .item {
    width: 100%;
  }
}
.course__box .detail .sansuu-stracture .item:not(:last-child)::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 15px solid #44D8C7;
  position: absolute;
  top: 47px;
  right: -38px;
}
@media screen and (max-width: 767px) {
  .course__box .detail .sansuu-stracture .item:not(:last-child)::after {
    right: inherit;
    top: inherit;
    bottom: -30px;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(90deg);
            transform: translateX(-50%) rotate(90deg);
  }
}
.course__box .detail .sansuu-stracture .item p {
  font-size: 15px;
}
.course__box .detail .sansuu-stracture .item .big {
  font-size: 19px;
  color: #00BDA6;
  margin-bottom: 8px;
  font-weight: bold;
}
.course__box .detail .sansuu-stracture .sansuu-point {
  font-size: 13px;
  border-top: 1px dashed #00BDA6;
  margin-top: 8px;
  padding-top: 8px;
}
.course__box .detail .sansuu-stracture .sansuu-point .big {
  font-size: 16px;
}
.course__box .detail .sansuu-flow {
  margin: 24px 0;
}
.--s .course__box .detail .flex {
  gap: 36px;
  margin-bottom: 40px;
}
.course__box .detail .gakunen {
  padding: 8px 44px 9px 43px;
  display: inline-block;
  color: white;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 16px;
}
@media screen and (max-width: 767px) {
  .course__box .detail .gakunen {
    font-size: 20px;
    padding: 4px 20px;
  }
}
.--c12 .course__box .detail .gakunen {
  background: #5AD5F0;
}
.--s .course__box .detail .gakunen {
  background: #44D8C7;
}
.course__box .detail .kyouzai-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: -20px;
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  .course__box .detail .kyouzai-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.course__box .detail .kyouzai-flex .img {
  max-width: 344px;
}
.course__box .detail .kyouzai-flex p {
  max-width: 530px;
}
.--c12 .course__box .detail .item {
  max-width: 545px;
}
.--c12 .course__box .detail .flex {
  gap: 32px;
  margin-bottom: 40px;
}
.--c3 .course__box .detail h5 {
  color: #11C2E9;
  font-size: 24px;
  margin: 8px 0 16px;
}
.--c3 .course__box .detail .flex {
  gap: 24px 50px;
}
@media screen and (max-width: 767px) {
  .--k .course__box .detail, .--op .course__box .detail {
    margin-top: 0;
  }
}
@media screen and (max-width: 1132px) {
  .course__box .detail .table.--pc {
    display: none;
  }
}
@media screen and (min-width: 1133px) {
  .course__box .detail .table.--tab {
    display: none;
  }
}
.course__box .sansuu-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .course__box .sansuu-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.course__box .sansuu-flex .img {
  max-width: 217px;
}
@media screen and (max-width: 767px) {
  .course__box .sansuu-flex .img {
    max-width: 180px;
  }
}
.course__box .sansuu-flex .content {
  max-width: 700px;
}
.course__box .sansuu-flex .content .subtitle {
  font-size: 16px;
  margin: 16px 0 10px;
  font-weight: 500;
}
.course__box .sansuu-flex .content p {
  background: #E9FDF7;
  padding: 16px 24px;
  border-radius: 8px;
}
.course__box .course__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
}
@media screen and (max-width: 767px) {
  .course__box .course__items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 40px;
  }
}
.course__box .course__items .item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.course__box .course__items .item .head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  margin-bottom: 16px;
}
.course__box .course__items .item .head .subject-icon {
  width: 70px;
  height: 70px;
}
@media screen and (max-width: 767px) {
  .course__box .course__items .item .head .subject-icon {
    width: 60px;
    height: 60px;
  }
}
.course__box .course__items .item .head .time {
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-size: 22px;
  font-weight: 500;
}

.teacher-voice__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 49px;
}
@media screen and (max-width: 767px) {
  .teacher-voice__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.teacher-voice__wrap .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
}
@media screen and (max-width: 767px) {
  .teacher-voice__wrap .item {
    gap: 16px;
  }
}
.teacher-voice__wrap .item:nth-child(1) .name span {
  background: #FFA179;
}
.teacher-voice__wrap .item:nth-child(2) .name span {
  background: #8CA4E0;
}
.teacher-voice__wrap .img {
  max-width: 188px;
}
.teacher-voice__wrap .content {
  max-width: 271px;
  font-size: 15px;
}
@media screen and (max-width: 767px) {
  .teacher-voice__wrap .content {
    max-width: 190px;
  }
}
.teacher-voice__wrap .name {
  margin-bottom: 12px;
  font-size: 24px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .teacher-voice__wrap .name {
    font-size: 20px;
  }
}
.teacher-voice__wrap .name span {
  font-size: 20px;
  color: white;
  padding: 4px 16px;
  border-radius: 8px;
  margin-right: 16px;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .teacher-voice__wrap .name span {
    font-size: 18px;
  }
}

.schedule {
  margin: 40px 0;
}

/*========================
flow
========================*/
.flow .inner {
  max-width: 900px;
}

.flow__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .flow__item {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
.flow__item:not(:first-child) {
  margin-top: 24px;
}
@media screen and (max-width: 767px) {
  .flow__item:not(:first-child) {
    margin-top: 32px;
  }
}
.flow__item .icon {
  width: 13%;
}
@media screen and (max-width: 767px) {
  .flow__item .icon {
    width: 80px;
    margin-top: 30px;
  }
}
.flow__item .content {
  width: 87%;
}
@media screen and (max-width: 767px) {
  .flow__item .content {
    width: calc(100% - 80px);
  }
}
.flow__item .content p {
  padding-left: 40px;
}
@media screen and (max-width: 767px) {
  .flow__item .content p {
    padding-left: 10px;
  }
}
.flow__item .content p .btn {
  padding: 7px 57px 8px 30px;
  font-size: 20px;
  margin-top: 8px;
}
.flow__item .content p .btn::before {
  width: 27px;
  height: 27px;
}
.flow__item .content p .link {
  color: #009CC1;
  text-decoration: underline;
}
.flow__item .head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
  padding-left: 40px;
  border-bottom: 2px solid #57C7EB;
  padding-bottom: 8px;
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  .flow__item .head {
    padding-left: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    gap: 0;
  }
}
.flow__item .step {
  font-family: "Roboto", "Noto Sans JP", sans-serif;
  font-size: 32px;
  color: #57C7EB;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .flow__item .step {
    font-size: 24px;
  }
}
.flow__item .title {
  font-size: 24px;
  font-weight: 600;
  color: #FF9900;
  position: relative;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .flow__item .title {
    font-size: 20px;
  }
}
.flow__item .limit {
  position: absolute;
  width: 270px;
  display: inline-block;
  right: -300px;
  bottom: 2px;
}
@media screen and (max-width: 767px) {
  .flow__item .limit {
    width: 160px;
    right: -190px;
  }
}

/*========================
footer
========================*/
.last {
  padding: 76px 0 11px;
  background-image: url(../img/bg.jpg);
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .last {
    background-image: url(../img/bg-sp.jpg);
  }
}
.last .img {
  padding: 0 40px;
}
@media screen and (max-width: 767px) {
  .last .img {
    padding: 0;
  }
}

.footer {
  background: #57C7EB;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  font-size: 13px;
}
@media screen and (max-width: 767px) {
  .footer {
    padding: 10px 0 100px;
  }
}

.footer-lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #F4FEFE;
  padding: 40px 0;
  gap: 10px 0;
}
@media screen and (max-width: 767px) {
  .footer-lists {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-left: 1em;
    padding: 30px 16px;
    padding-left: calc(16px + 1em);
  }
  .footer-lists li {
    list-style: disc;
  }
  .footer-lists li::marker {
    color: #57C7EB;
  }
}

.footer-lists__item {
  padding: 0 20px;
  border-right: 1px solid #57C7EB;
}
@media screen and (max-width: 767px) {
  .footer-lists__item {
    border-right: none;
    padding: 0;
  }
}
.footer-lists__item:last-child {
  border-right: none;
}
.footer-lists__item a {
  font-size: 15px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.footer-lists__item a:hover {
  color: #FF9900;
}

.fixed {
  display: none;
  position: fixed;
  bottom: 0;
  left: 50%;
  width: 1100px;
  padding: 8px 0 12px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: #EEFFF0;
  text-align: center;
  z-index: 500;
}